# Interface IQuerySuccessEventArgs

## Index

### Properties

- query
- queryBuilder
- results
- searchAsYouType

## Properties

### query

query: IQuery

- Defined in events/QueryEvents.ts :89

### queryBuilder

queryBuilder: QueryBuilder

- Defined in events/QueryEvents.ts :97

### results

results: IQueryResults

- Defined in events/QueryEvents.ts :93

### searchAsYouType

searchAsYouType: boolean

- Defined in events/QueryEvents.ts :101

### Hierarchy

- IQuerySuccessEventArgs